count: 2
next: null
previous: null
results:
- authors:
  - Liu X.
  - Pan Z.
  - Shi H.
  - Ge C.
  - Che J.
  - Lan J.
  - Chen Z.
  - Chen Q.
  - Zhu Y.
  - Liu B.
  - Wang J.
  - Liu G.
  doi: null
  expert_db: false
  pub_id: '464546'
  publication: Unpublished.
  pubmed_id: null
  title: Bacillus sp. FJAT-27264
- authors:
  - Liu X.
  - Pan Z.
  - Shi H.
  - Ge C.
  - Che J.
  - Lan J.
  - Chen Z.
  - Chen Q.
  - Zhu Y.
  - Liu B.
  - Wang J.
  - Liu G.
  doi: ''
  expert_db: false
  pub_id: '847843'
  publication: Submitted (17-MAY-2016) to the INSDC. Fujian Academy of Agricultural
    Sciences, Agricultural Biological Resources Research Institute, 247 Wusi Road,
    Fuzhou, Fujian 350003, China
  pubmed_id: ''
  title: INSDC submission
